@font-face {
    font-family: 'Yekan';
    src: url('assets/fonts/Yekan.eot');
    src: url('assets/fonts/Yekan.eot?#iefix') format("embedded-opentype"),
    url('assets/fonts/Yekan.woff2') format('woff2'),
    url('assets/fonts/Yekan.woff') format('woff'),
    url('assets/fonts/Yekan.ttf') format('truetype'),
	url('assets/fonts/Yekan.otf') format('opentype'),
    url('assets/fonts/Yekan.svg#Yekan') format('svg');
    font-weight: normal;
    font-style: normal;
}
#email,
#url,
.wp-video-playlist{
	direction: ltr;
}
.wp-playlist-tracks{
	direction: rtl;
}

/* =Global
----------------------------------------------- */
html,
body,
button,
input,
select,
textarea,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
button[disabled]:hover,
button[disabled]:focus,
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
keygen,
blockquote cite,
blockquote small{
	font-family: Yekan, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0 !important;
	direction: rtl;
}
mark, .mark{
	background-color: inherit;
}
.main-navigation,
.post-navigation,
.widget .widget-title,
.widget_recent_entries .post-date,
.tagcloud a,
.entry-title,
.sticky-post,
.comment-reply-link,
.required,
.site-footer .site-title,
.site-footer .site-title:after,
.post-password-form label,
.main-navigation .menu-item-description,
.post-navigation .meta-nav,
.post-navigation .post-title,
.pagination,
.image-navigation,
.comment-navigation,
.site .skip-link,
.logged-in .site .skip-link,
.site-title,
.site-description,
.widget-title,
.widget_calendar caption,
.widget_rss .rss-date,
.widget_rss cite,
.author-heading,
.entry-footer,
.page-title,
.page-links,
.entry-caption,
.comments-title,
.comment-reply-title,
.comment-metadata,
.pingback .edit-link,
.comment-list .reply a,
.comment-form label,
.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags,
.no-comments,
.wp-caption-text,
.gallery-caption,
.widecolumn label,
.widecolumn .mu_register label,
.search-field,
.tooltip,
.popover,
.carousel-control .icon-prev,
.carousel-control .icon-next,
.navbar,
h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6,
.mejs-container *,
.jumbotron h1,.jumbotron h2,.jumbotron h3,.jumbotron h4,.jumbotron h5,.jumbotron h6{
	font-family: Yekan, Tahoma, Verdana, Arial, Helvetica, sans-serif !important;
	letter-spacing: 0 !important;
}
.search-form{
	text-align: center;
}
/*--------------------------------------------------------------
3.0 Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.alignright {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
4.0 Clearings
--------------------------------------------------------------*/

/* Typography for Chinese Font */

html[lang^="zh-"] body,
html[lang^="zh-"] button,
html[lang^="zh-"] input,
html[lang^="zh-"] select,
html[lang^="zh-"] textarea {
	font-family: "PingFang TC", "Helvetica Neue", Helvetica, STHeitiTC-Light, Arial, sans-serif;
}

html[lang="zh-CN"] body,
html[lang="zh-CN"] button,
html[lang="zh-CN"] input,
html[lang="zh-CN"] select,
html[lang="zh-CN"] textarea {
	font-family: "PingFang SC", "Helvetica Neue", Helvetica, STHeitiSC-Light, Arial, sans-serif;
}

html[lang^="zh-"] h1,
html[lang^="zh-"] h2,
html[lang^="zh-"] h3,
html[lang^="zh-"] h4,
html[lang^="zh-"] h5,
html[lang^="zh-"] h6 {
	font-weight: 700;
}

/* Typography for Cyrillic Font */

html[lang="bg-BG"] body,
html[lang="bg-BG"] button,
html[lang="bg-BG"] input,
html[lang="bg-BG"] select,
html[lang="bg-BG"] textarea,
html[lang="ru-RU"] body,
html[lang="ru-RU"] button,
html[lang="ru-RU"] input,
html[lang="ru-RU"] select,
html[lang="ru-RU"] textarea,
html[lang="uk"] body,
html[lang="uk"] button,
html[lang="uk"] input,
html[lang="uk"] select,
html[lang="uk"] textarea {
	font-family: "Helvetica Neue", Helvetica, "Segoe UI", Arial, sans-serif;
}

html[lang="bg-BG"] h1,
html[lang="bg-BG"] h2,
html[lang="bg-BG"] h3,
html[lang="bg-BG"] h4,
html[lang="bg-BG"] h5,
html[lang="bg-BG"] h6,
html[lang="ru-RU"] h1,
html[lang="ru-RU"] h2,
html[lang="ru-RU"] h3,
html[lang="ru-RU"] h4,
html[lang="ru-RU"] h5,
html[lang="ru-RU"] h6,
html[lang="uk"] h1,
html[lang="uk"] h2,
html[lang="uk"] h3,
html[lang="uk"] h4,
html[lang="uk"] h5,
html[lang="uk"] h6 {
	font-weight: 700;
	line-height: 1.2;
}

/* Typography for Devanagari Font */

html[lang="bn-BD"] body,
html[lang="bn-BD"] button,
html[lang="bn-BD"] input,
html[lang="bn-BD"] select,
html[lang="bn-BD"] textarea,
html[lang="hi-IN"] body,
html[lang="hi-IN"] button,
html[lang="hi-IN"] input,
html[lang="hi-IN"] select,
html[lang="hi-IN"] textarea,
html[lang="mr-IN"] body,
html[lang="mr-IN"] button,
html[lang="mr-IN"] input,
html[lang="mr-IN"] select,
html[lang="mr-IN"] textarea {
	font-family: Arial, sans-serif;
}

html[lang="bn-BD"] h1,
html[lang="bn-BD"] h2,
html[lang="bn-BD"] h3,
html[lang="bn-BD"] h4,
html[lang="bn-BD"] h5,
html[lang="bn-BD"] h6,
html[lang="hi-IN"] h1,
html[lang="hi-IN"] h2,
html[lang="hi-IN"] h3,
html[lang="hi-IN"] h4,
html[lang="hi-IN"] h5,
html[lang="hi-IN"] h6,
html[lang="mr-IN"] h1,
html[lang="mr-IN"] h2,
html[lang="mr-IN"] h3,
html[lang="mr-IN"] h4,
html[lang="mr-IN"] h5,
html[lang="mr-IN"] h6 {
	font-weight: 700;
}

/* Typography for Greek Font */

html[lang="el"] body,
html[lang="el"] button,
html[lang="el"] input,
html[lang="el"] select,
html[lang="el"] textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

html[lang="el"] h1,
html[lang="el"] h2,
html[lang="el"] h3,
html[lang="el"] h4,
html[lang="el"] h5,
html[lang="el"] h6 {
	font-weight: 700;
	line-height: 1.3;
}

/* Typography for Gujarati Font */

html[lang="gu-IN"] body,
html[lang="gu-IN"] button,
html[lang="gu-IN"] input,
html[lang="gu-IN"] select,
html[lang="gu-IN"] textarea {
	font-family: Arial, sans-serif;
}

html[lang="gu-IN"] h1,
html[lang="gu-IN"] h2,
html[lang="gu-IN"] h3,
html[lang="gu-IN"] h4,
html[lang="gu-IN"] h5,
html[lang="gu-IN"] h6 {
	font-weight: 700;
}

/* Typography for Hebrew Font */

html[lang="he-IL"] body,
html[lang="he-IL"] button,
html[lang="he-IL"] input,
html[lang="he-IL"] select,
html[lang="he-IL"] textarea {
	font-family: "Arial Hebrew", Arial, sans-serif;
}

html[lang="he-IL"] h1,
html[lang="he-IL"] h2,
html[lang="he-IL"] h3,
html[lang="he-IL"] h4,
html[lang="he-IL"] h5,
html[lang="he-IL"] h6 {
	font-weight: 700;
}

/* Typography for Japanese Font */

html[lang="ja"] body,
html[lang="ja"] button,
html[lang="ja"] input,
html[lang="ja"] select,
html[lang="ja"] textarea {
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

html[lang="ja"] h1,
html[lang="ja"] h2,
html[lang="ja"] h3,
html[lang="ja"] h4,
html[lang="ja"] h5,
html[lang="ja"] h6 {
	font-weight: 700;
}

/* Typography for Korean font */

html[lang="ko-KR"] body,
html[lang="ko-KR"] button,
html[lang="ko-KR"] input,
html[lang="ko-KR"] select,
html[lang="ko-KR"] textarea {
	font-family: "Apple SD Gothic Neo", "Malgun Gothic", "Nanum Gothic", Dotum, sans-serif;
}

html[lang="ko-KR"] h1,
html[lang="ko-KR"] h2,
html[lang="ko-KR"] h3,
html[lang="ko-KR"] h4,
html[lang="ko-KR"] h5,
html[lang="ko-KR"] h6 {
	font-weight: 600;
}

/* Typography for Thai Font */

html[lang="th"] h1,
html[lang="th"] h2,
html[lang="th"] h3,
html[lang="th"] h4,
html[lang="th"] h5,
html[lang="th"] h6 {
	line-height: 1.65;
	font-family: "Sukhumvit Set", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

html[lang="th"] body,
html[lang="th"] button,
html[lang="th"] input,
html[lang="th"] select,
html[lang="th"] textarea {
	line-height: 1.8;
	font-family: "Sukhumvit Set", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Remove letter-spacing for all non-latin alphabets */

html[lang="ar"] *,
html[lang="ary"] *,
html[lang="azb"] *,
html[lang="haz"] *,
html[lang="ps"] *,
html[lang^="zh-"] *,
html[lang="bg-BG"] *,
html[lang="ru-RU"] *,
html[lang="uk"] *,
html[lang="bn-BD"] *,
html[lang="hi-IN"] *,
html[lang="mr-IN"] *,
html[lang="el"] *,
html[lang="gu-IN"] *,
html[lang="he-IL"] *,
html[lang="ja"] *,
html[lang="ko-KR"] *,
html[lang="th"] * {
	letter-spacing: 0 !important;
}

/*--------------------------------------------------------------
13.4 Posts
--------------------------------------------------------------*/

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	right: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Post Landing Page */

.byline{
	display: none;
}

/*--------------------------------------------------------------
16.0 Media
--------------------------------------------------------------*/

img,
video {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}

img.alignleft,
img.alignright {
	float: none;
	margin: 0;
}

/* Make sure embeds and iframes fit their containers. */

embed,
iframe,
object {
	margin-bottom: 1.5em;
	max-width: 100%;
}
th {
    text-align: center;
}
.site-main{
	margin-top: 15px;
}
.wp-caption {
	border: 1px solid #ccc;
	padding-top: 7px;
	color: #666;
	font-size: 14px;
	font-size: 0.9rem;
	margin-bottom: 1.5em;
	max-width: 100%;
	text-align: center;
	background-color: #f3f3f3;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 98%;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-color: #eee;
}
.wp-caption:hover,
.gallery-caption:hover,
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background-color: #fff;
	border-color: #ddd;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
	text-align: center;
}

/* Media Elements */

.mejs-container {
	margin-bottom: 1.5em;
}

/* Audio Player */

.mejs-controls a.mejs-horizontal-volume-slider,
.mejs-controls a.mejs-horizontal-volume-slider:focus,
.mejs-controls a.mejs-horizontal-volume-slider:hover {
	background: transparent;
	border: 0;
}

/* Playlist Color Overrides: Light */

.site-content .wp-playlist-light {
	border-color: #eee;
	color: #222;
}

.site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-album {
	color: #333;
}

.site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-artist {
	color: #767676;
}

.site-content .wp-playlist-light .wp-playlist-item {
	border-bottom: 1px dotted #eee;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.site-content .wp-playlist-light .wp-playlist-item:hover,
.site-content .wp-playlist-light .wp-playlist-item:focus {
	border-bottom-color: rgba(0, 0, 0, 0);
	background-color: #767676;
	color: #fff;
}

.site-content .wp-playlist-light a.wp-playlist-caption:hover,
.site-content .wp-playlist-light .wp-playlist-item:hover a,
.site-content .wp-playlist-light .wp-playlist-item:focus a {
	color: #fff;
}

/* Playlist Color Overrides: Dark */

.site-content .wp-playlist-dark {
	background: #222;
	border-color: #333;
}

.site-content .wp-playlist-dark .mejs-container .mejs-controls {
	background-color: #333;
}

.site-content .wp-playlist-dark .wp-playlist-caption {
	color: #fff;
}

.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-album {
	color: #eee;
}

.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-artist {
	color: #aaa;
}

.site-content .wp-playlist-dark .wp-playlist-playing {
	background-color: #333;
}

.site-content .wp-playlist-dark .wp-playlist-item {
	border-bottom: 1px dotted #555;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.site-content .wp-playlist-dark .wp-playlist-item:hover,
.site-content .wp-playlist-dark .wp-playlist-item:focus {
	border-bottom-color: rgba(0, 0, 0, 0);
	background-color: #aaa;
	color: #222;
}

.site-content .wp-playlist-dark a.wp-playlist-caption:hover,
.site-content .wp-playlist-dark .wp-playlist-item:hover a,
.site-content .wp-playlist-dark .wp-playlist-item:focus a {
	color: #222;
}

/* Playlist Style Overrides */

.site-content .wp-playlist {
	padding: 0.625em 0.625em 0.3125em;
}

.site-content .wp-playlist-current-item .wp-playlist-item-title {
	font-weight: 700;
}

.site-content .wp-playlist-current-item .wp-playlist-item-album {
	font-style: normal;
}

.site-content .wp-playlist-current-item .wp-playlist-item-artist {
	font-size: 10px;
	font-size: 0.625rem;
	font-weight: 800;
	letter-spacing: 0.1818em;
	text-transform: uppercase;
}

.site-content .wp-playlist-item {
	padding: 0 0.3125em;
	cursor: pointer;
}

.site-content .wp-playlist-item:last-of-type {
	border-bottom: none;
}

.site-content .wp-playlist-item a {
	padding: 0.3125em 0;
	border-bottom: none;
}

.site-content .wp-playlist-item a,
.site-content .wp-playlist-item a:focus,
.site-content .wp-playlist-item a:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: transparent;
}

.site-content .wp-playlist-item-length {
	top: 5px;
}

/*--------------------------------------------------------------
16.1 Galleries
--------------------------------------------------------------*/
.gallery {
	text-align: center;
}
.gallery-item {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 5px 5px;
	text-align: center;
	width: 50%;
	border: 1px solid #ccc;
	color: #666;
	font-size: 14px;
	font-size: 0.9rem;
	background-color: #f3f3f3;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.gallery-item:hover{
	background-color: #fff;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 49%;
}

.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
	padding: 5px;
}

.gallery-item img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.gallery-caption {
	display: block;
	margin-bottom: 5px;
}

/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 30em) {

	/* Fix image alignment */
	img.alignleft {
		float: right;
		margin-left: 1.5em;
	}

	img.alignright {
		float: left;
		margin-right: 1.5em;
	}

	/* Gallery Columns */

	.gallery-item {
		max-width: 25%;
	}

	.gallery-columns-1 .gallery-item {
		max-width: 100%;
	}

	.gallery-columns-2 .gallery-item {
		max-width: 49%;
	}

	.gallery-columns-3 .gallery-item {
		max-width: 32%;
	}

	.gallery-columns-4 .gallery-item {
		max-width: 24%;
	}
}

@media screen and (min-width: 48em) {

	/* Typography */

	body,
	button,
	input,
	select,
	textarea {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.5;
	}

	/* Gallery Columns */

	.gallery-columns-5 .gallery-item {
		max-width: 20%;
	}

	.gallery-columns-6 .gallery-item {
		max-width: 16.66%;
	}

	.gallery-columns-7 .gallery-item {
		max-width: 14.28%;
	}

	.gallery-columns-8 .gallery-item {
		max-width: 12.5%;
	}

	.gallery-columns-9 .gallery-item {
		max-width: 11.11%;
	}
}

.bypostauthor {
	
}
/****** DEDIDATA ********/
body.admin-bar .navbar-fixed-top{ top: 28px !important; }
body.admin-bar .in-top{ top: 35px !important; }
#nprogress .spinner-icon {
	border-top-color: red;
	border-left-color: red;
}
#nprogress .bar {
	background: red;
	height: 3px;
	-webkit-transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
	transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
nav{transition: all 0.2s ease 0.2s;}
a{transition: all 0.2s ease 0s;}
a:hover{text-decoration: none;}
h1,.h1{font-size: 20px;}
h2,.h2{font-size: 19px;}
h3,.h3{font-size: 18px;}
h4,.h4{font-size: 17px;}
h5,.h5{font-size: 16px;}
h6,.h6{font-size: 15px;}

h1, .h1, h2, .h2, h3, .h3{
	margin-top: 5px;
	margin-bottom: 5px;
}
.col-xs-1,.col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 10px;
	padding-left: 10px;
}
 /* Handle */
body::-webkit-scrollbar {width: 10px; background-color: rgba(0,0,0,0.6);}
body::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	outline: 1px solid darkgrey;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
	-webkit-border-radius:10px;
	border-radius:10px;
}
body::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
::-webkit-scrollbar-thumb:window-inactive {background: rgba(150,0,0,0.4);}
body ::-webkit-scrollbar-thumb:hover,
body ::-webkit-scrollbar-thumb:active{background: rgba(150,0,0,0.4);}

@media screen and ( max-width: 782px ) {
	body.admin-bar .navbar-fixed-top{ top: 46px !important; }
}
.navbar{
	min-height: 50px;
	margin-bottom: 20px;
}
.navbar-nav > li > a {
  line-height: 20px;
}
.navbar-brand {
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
/*
-----------------
  Mega Menu
-----------------
*/
#top-menu.not-in-top{
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	box-shadow: 1px 1px 7px rgba(0,0,0,.2);
}
#top-menu.in-top ul.megamenu>li>a,
#top-menu.in-top .navbar-header a{
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
#top-menu.in-top ul.megamenu>li>a:hover,
#top-menu.in-top #top-menu-side>li>a:hover,
#top-menu.in-top .navbar-brand a:hover{
	background-color: inherit;
}
#top-menu.in-top #top-navbar-collapse.in,
#top-menu.in-top #top-navbar-collapse.collapsing{
	background-color: rgba(0,0,0,0.7);
}
#top-menu.in-top #top-navbar-collapse.in .dropdown-menu>li>a,
#top-menu.in-top #top-navbar-collapse.collapsing .dropdown-menu>li>a{
	color: white;
}
#top-menu.in-top ul.megamenu>li>a,
#top-menu.in-top #top-menu-side>li>a {
	transition: 0.2s;
	padding: 0;
	margin: 15px 5px;
}
#top-menu.in-top ul.megamenu>li>a:hover,
#top-menu.in-top #top-menu-side>li>a:hover {
  background-color: rgb(125,125,125,0.6);
  border-radius: 5px;
  padding: 8px 5px;
  margin: 7px 0;
  color: white;
}
@media screen and ( min-width: 768px ){
	#header-menu{
		position: relative;
		margin-top: -25px;
		z-index: 99;
	}
}
.open>a,
.nav .open>a,
.nav .open>a:focus,
.nav>li>a:focus{
	background-color: transparent;
}
.navbar,
.dropdown-menu,
.navbar .nav>li>a,
.dropdown-menu>li>a,
.nav{
	font-size: 14px;
}
.navbar-brand {
	font-size: 15px;
}
.megamenu>li>a,
.navbar .navbar-nav>li>a {
	padding-right: 5px;
	padding-left: 5px;
}
.megamenu .menu-item-description {
	text-indent: 20px;
}
.megamenu .submenu-link {
	margin-bottom: 5px;
	padding: 5px;
}
.megamenu .dropdown-menu {
	padding-top: 10px;
}
.megamenu .dropdown-menu * {
	z-index: 10000;
	-webkit-backface-visibility: hidden; /* fix for chrome white flash */
}
.megamenu .dropdown-menu a.submenu-title-link:hover,
.megamenu .dropdown-menu a.submenu-child-link:hover{
	font-weight: bold;
	padding-left: 0;
	padding-right: 10px;
}
.dropdown-menu {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
}
.megamenu .dropdown {
	position: static !important;
}
.megamenu .dropdown-menu a,
.megamenu .menu-item-description{
	display: block;
}
.megamenu .dropdown-menu * {
	white-space: nowrap;
}
@media screen and ( min-width: 768px ) {
	.megamenu > li.dropdown:hover > ul.dropdown-menu,
	.megamenu .open > .dropdown-menu {
		right: auto;
		display: table;
		border-right: 2px solid red;
		max-width: 85%;
	}
	.megamenu .menu-col {
		display: table;
	}
}
@media screen and ( max-width: 768px ) {
	.megamenu .nav{
		display: initial;
	}
	.megamenu .open > .dropdown-menu {
		display: block;
	}
	.megamen .dropdown-menu li {
		display: block;
	}
}
.navbar-right.megamenu .dropdown-menu {
	right: auto;
	left:0;
}

#bottom-navbar-collapse{
	text-align: center;
}
#bottom-navbar-collapse .navbar-nav{
	display: inline-block;
	float: none;
}
#bottom-navbar-collapse .navbar-nav>.active>a {
	background-color: inherit;
	background-image: inherit;
	-webkit-box-shadow: inherit;
	box-shadow: inherit;
}
/************* Widget **********/
/* woocommerce */
ul.product-categories,
ul.product-categories ul{
	list-style: none;
	padding-right: 0;
	text-align: center;
}
ul.product-categories>li>a{
	font-weight: bold;
}
ul.product-categories ul{
	padding-right: 10px;
	padding-left: 10px;
}
ul.product-categories{

}
ul.product-categories ul{
	margin-top: 5px;
}
ul.product-categories li{
	padding: 5px;
}
#wp-calendar {
	width: 90%;
}
.widget .panel{
	margin-bottom: 5px;
}
.widget .dropdown-menu{
	min-width: 100%;
	border-right: 1px solid red;
}
.widget .dropdown-menu .inner-menu {
	padding-right: 15px;
}
.widget .dropdown-menu .submenu-link{
	display: block;
	white-space: nowrap;
}
.widget .dropdown-header{font-size: 14px;}
.widget .dropdown-menu a{padding: 5px;}
.widget a:hover {
	padding-right: 5px;
	font-weight: bold;
}
#primary .widget a:hover {
	padding-right: 0;
	font-weight: normal;
}
.widget_nav_menu a:hover {
	padding-right: 10px;
}
.widget .dropdown-menu a:hover {padding-right: 0;}
.widget .dropdown-header > a {font-weight: bold;}
.widget .menu-item-description{
	display: block;
	padding-right: 10px;
}
.widget .dropdown-header {padding: 3px 5px;}

a .fa{vertical-align: sub;}
.fa,
.btn .fa,
span a .fa {vertical-align: middle;}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
#HeaderCarousel {
	padding-left: 0;
	padding-right: 0;
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	box-shadow: 1px 1px 7px rgba(0,0,0,.2);
}
#HeaderCarousel .carousel-inner > .item > img,
#HeaderCarousel .carousel-inner > .item > a > img {
	display: block;
	width: 100%;
	height: auto;
	min-height: 120px;
}
#HeaderCarousel .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: black;
    opacity: .3;
}
/* Carousel Fading slide */
#HeaderCarousel .carousel-control {z-index: 2;}
#HeaderCarousel .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}

#HeaderCarousel  .next.left,
#HeaderCarousel  .prev.right,
#HeaderCarousel  .item.active {opacity: 1;}
#HeaderCarousel  .active.left,
#HeaderCarousel  .active.right {
	right: 0;
	opacity: 0;
	z-index: 1;
}

/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
	#HeaderCarousel  .carousel-inner > .item.next,
	#HeaderCarousel  .carousel-inner > .item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	#HeaderCarousel  .carousel-inner > .item.prev,
	#HeaderCarousel  .carousel-inner > .item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
    #HeaderCarousel  .carousel-inner > .item.next.left,
    #HeaderCarousel  .carousel-inner > .item.prev.right,
    #HeaderCarousel  .carousel-inner > .item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
#HeaderCarousel  .control-icon {
	font-size: 20px;
	font-size: 3vw;
	z-index: 5;
}
#HeaderCarousel .carousel-control{
	width: 7%;
	z-index: 10;
}
@media screen and ( min-width: 782px ) {
	#HeaderCarousel .carousel-control{opacity: 0;}
	#HeaderCarousel .carousel-control,
	#HeaderCarousel a.carousel-control,
	#HeaderCarousel .carousel-indicators li {
		-webkit-transition: all 250ms ease;
		-moz-transition: all 250ms ease;
		-ms-transition: all 250ms ease;
		-o-transition: all 250ms ease;
		transition: all 250ms ease;   
		/* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
		/* Assigning animation to indicator li will make slides flicker */
	}
	/* Hover animation */
	#HeaderCarousel:hover .carousel-control { opacity: 1; }
	#HeaderCarousel:hover a.carousel-control.left { right: 15px; }
	#HeaderCarousel:hover a.carousel-control.right { left: 15px; }
}
#HeaderCarousel .carousel-control.left,
#HeaderCarousel .carousel-control.right {
	background-image: none;
	vertical-align: middle;
}
/* Carouse Indicator */
#HeaderCarousel .carousel-indicators li {
	margin: 0 3px;
	width: 12px;
	height: 12px;
}
#HeaderCarousel .carousel-indicators li.active {margin: 0 3px;}
#HeaderCarousel .carousel-caption {
	left: 50%; /* same for both rtl and ltr */
	right: 0; /* same for both rtl and ltr */
	top: 50%;
	text-align: center;
	padding: 0;
	z-index: 1000;
	text-shadow: 1px 1px 0 rgba(0,0,0,.75);
	-webkit-transform: translate3d(-50%,-50%,0);
	-moz-transform: translate3d(-50%,-50%,0);
	-ms-transform: translate3d(-50%,-50%,0);
	-o-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
#HeaderCarousel .carousel-caption h1{
	margin-top: 30px;
}
#HeaderCarousel .carousel-caption h1,
#HeaderCarousel .carousel-caption h3{
	font-size: xx-large;
	font-size: 3vw;
	font-weight: bolder;
    opacity: 0;
    -webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s; 
	-ms-transition: 1s all ease-in-out .1s; 
	-o-transition: 1s all ease-in-out .1s; 
	transition: 1s all ease-in-out .1s; 
}
#HeaderCarousel .carousel-caption h4{
	font-size: x-large;
	font-size: 1.5vw;
	font-weight: bolder;
	opacity: 0;
	padding-top: 10px;
	-webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s; 
	-ms-transition: 1s all ease-in-out .1s; 
	-o-transition: 1s all ease-in-out .1s; 
	transition: 1s all ease-in-out .1s;
	-webkit-transition-delay: 1s; /* Safari */
	transition-delay: 1s;
}
#HeaderCarousel .carousel-caption p{
	text-align: center;
	display: inline-block;
	max-width: 500px;
	max-width: 50vw;
	font-size: large;
	font-size: 1.2vw;
	padding-top: 15px;
	font-weight: bold;
	opacity: 0;
	-webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s; 
	-ms-transition: 1s all ease-in-out .1s; 
	-o-transition: 1s all ease-in-out .1s; 
	transition: 1s all ease-in-out .1s;
	-webkit-transition-delay: 2s; /* Safari */
	transition-delay: 2s;
}
#HeaderCarousel .carousel-inner .item.active .carousel-caption h1,
#HeaderCarousel .carousel-inner .item.active .carousel-caption h3 {
	opacity: 1;
    -webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s; 
	-ms-transition: 1s all ease-in-out .1s; 
	-o-transition: 1s all ease-in-out .1s; 
	transition: 1s all ease-in-out .1s;    
}
#HeaderCarousel .carousel-inner .item.active .carousel-caption h4{
	opacity: 1;
	-webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s; 
	-ms-transition: 1s all ease-in-out .1s; 
	-o-transition: 1s all ease-in-out .1s; 
	transition: 1s all ease-in-out .1s;
	-webkit-transition-delay: 1s; /* Safari */
	transition-delay: 1s;
}
#HeaderCarousel .carousel-inner .item.active .carousel-caption p{
	opacity: 1;
	-webkit-transition: 1s all ease-in-out .1s;
	-moz-transition: 1s all ease-in-out .1s; 
	-ms-transition: 1s all ease-in-out .1s; 
	-o-transition: 1s all ease-in-out .1s; 
	transition: 1s all ease-in-out .1s;
	-webkit-transition-delay: 2s; /* Safari */
	transition-delay: 2s;
}
@media screen and ( max-width: 768px ) {
	#HeaderCarousel .carousel-caption p{display: none;}
}

#header {margin-bottom: 10px;}
#header-logo {
	padding-top: 15px;
	min-width: 80px;
	min-height: 80px;
	margin: 0 10px;
}
#header-title * {font-weight: bolder;}
#header-title h3 {
	margin-top: 20px;
	font-size: 30px;
}
#header-title p {margin-top: 10px;}
@media screen and ( max-width: 768px ) {
	#header {
		display: grid;
		text-align: center;
	}
	#header-title h3{
		margin-top: 0;
	}
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: -15px;
	right: 15px;
	display:none;
	opacity: 0.7;
	-webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	 -o-transition: all .3s ease-in-out;
	transition: opacity 2s ease-in-out;
	z-index: 1000;
}
.back-to-top:hover {
	opacity: 1;
}

/* THEME STYLES */
.entry-header {
}

.featured-image{text-align: center;}

.entry-header-image{
	border-radius: 6px;
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 10px;
}
.thumbnails-mode .entry-header-image{
	border-radius: 6px;
	max-width: 100%;
	margin: 0;
	padding: 4px;
}
#primary .thumbnails-mode .entry-header{
	padding: 0;
	display: flow-root;
}
#primary .thumbnails-mode .entry-header:hover{
	background-color: #f9f9f9;
}
#primary .thumbnails-mode .entry-title{
	font-size: 14px;
	line-height: normal;
	height: 60px;
	overflow: hidden;
}
#primary .thumbnails-mode{
	padding: 0 5px 10px;
}
#primary .panel-group{
	display: flow-root;
	width: 100%;
}
.sticky-icon {margin-left: 10px;}

.featured-thumbnail img,
.post-thumbnail img {
	max-width: 100%;
	height: auto !important;
}
#primary article {
	padding: 10px;
}
#primary .widget {
	padding: 15px !important;
}

#primary .entry-header{padding: 5px 15px 0;}
#primary .panel-footer{padding: 0px 5px;}
#primary .entry-title{
	padding: 0 10px;
	text-align: center;
}
#primary .entry-header h1,
#primary .entry-header h2,
#primary .entry-header h3,
#primary .entry-header h4,
#primary .entry-header h5,
#primary .entry-header h6{line-height: 35px;}


.entry-header-right{}
.entry-header-right div.header-item{
	display: inline-block;
	height: 45px;
	padding: 15px 5px;
}
.entry-footer {display: flow-root;}

.entry-footer div.footer-item{
	display: inline-block;
	height: 45px;
	padding: 12px 5px;
}
.entry-footer div.footer-item.pull-right{
	border-left-style: none;
	display: inline-block;
	height: 45px;
	padding: 12px;
}
.entry-header div.header-item.pull-left,
.entry-header div.header-item.pull-right{
	border-left-style: none;
	display: inline-block;
	height: 45px;
	padding: 12px;
}
.tags-links{
	padding: 15px;
	text-align: center;
}

.tags-links a{
	background-color: #444;
	border-radius: 0 2px 2px 0;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	line-height: 13px;
	margin: 2px 5px;
	padding: 4px 7px 3px;
	position: relative;
	text-transform: uppercase;
}
.tags-links a:hover{
	margin-right: 0;
	margin-left: 10px;
}
.tags-links a:before{
	border-top: 10px solid transparent;
	border-left: 8px solid #444;
	border-bottom: 10px solid transparent;
	content: "";
	height: 0;
	position: absolute;
	top: 0;
	right: -8px;
	width: 0;
}

.tags-links a:after{
	background-color: #fff;
	border-radius: 50%;
	content: "";
	height: 4px;
	position: absolute;
	top: 8px;
	right: -2px;
	width: 4px;
}

.tags-links a:hover {
    background: black;
    color: #fff;
}

.tags-links a:hover:before {
	border-left-color: black;
}

/*--------------------------------------------------------------
14.0 Comments
--------------------------------------------------------------*/
.comment-list li {clear: both;}
.comment-list,
.comment-list .children {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flow-root;
}
.comment-body {}
.comment-meta {}
.comment-author {
	float: right;
	margin-left: 20px;
}
.comment-metadata {}
.comment-metadata time{}
.comment-content{display: flow-root;}
.comment-content .reply{}
#comments .entry-header,
#comments .panel-body,
#comments .panel-footer{
	padding: 5px 10px;
	display: inherit;
}
.comment-list .children{margin-right: 50px;}
.children .comment-author .avatar {
	height: 70px;
	width: 70px;
}
@media (min-width: 768px) {
	.has-arrow-right {position: relative;}
	.has-arrow-right:before {
	  content: '';
	  position: absolute;
	  top: 30px;
	  left: 100%;
	  border: 15px solid transparent;
	  border-left: 15px solid lightgray;
	}
	#comments ol #respond{padding-right: 130px;}
	#comments .children #respond{padding-right: 100px;}
}
@media (max-width: 768px) {
	.comment-author{display: none;}
	#comments .children #respond{padding-right: 20px;}
}
.comment-form-author,
.comment-form-email,
.comment-form-url {
    width: 32%;
	float: right;
	margin-left: 0.66%;
	margin-right: 0.66%;
	min-width: 170px;
}
.woocommerce-Reviews .comment-form-author,
.woocommerce-Reviews .comment-form-email,
.woocommerce-Reviews .comment-form-url {
    width: auto;
}
.nav-links,
.link-pages-nav{text-align: center;}
.no-comments,
.comment-awaiting-moderation {}

#primary .widget,
#secondary .widget{
	padding: 7px;
	position: relative;
	margin-bottom: 15px;
}
#secondary .widget:before,
#secondary .widget:after{
    z-index: -10000;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    box-shadow: 0 15px 10px rgba(0,0,0,.2);
    transform: rotate(-3deg);
}
#secondary .widget:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}
#primary .widget:before,
#primary .widget:after{
    z-index: -10000;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    box-shadow: 0 15px 10px rgba(0,0,0,.2);
    transform: rotate(-2deg);
}
#primary .widget:after{
    transform: rotate(2deg);
    right: 10px;
    left: auto;
}
#secondary .widget-title{
	padding: 5px 10px;
	font-size: 17px;
}
#primary .widget-title{
	margin-bottom: 20px;
}
.page-footer {
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	box-shadow: 1px 1px 7px rgba(0,0,0,.2);
    min-height: 50px;
	height: auto;
    padding: 10px 0 0;
	margin-top: 20px;
	padding-top: 20px;
	border-radius: 0;
	color: white;
}
.page-footer .widget{margin-bottom: 15px;}
.page-footer .widget-title{
	border-bottom: 1px solid #111;
	padding-bottom: 15px;
	margin-bottom: 10px;
	text-align: center;
}
.page-footer a{
	color: white;
}
.lumen-theme .page-footer,
.readable-theme .page-footer,
.lumen-theme .page-footer a,
.readable-theme .page-footer a{
	color: black;
}
.footer-bottom {
	border-bottom: 2px groove red;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 50px;
	border-radius: 0;
}
.footer-bottom .pull-right{text-align: left;}
@media (max-width: 768px) {
	.footer-bottom .pull-left,
	.footer-bottom .pull-right{text-align: center;}
}

/* woocommerce content */
.wc-content{
	padding: 15px;
}
.category-post-image{
	text-align: center;
}
.category-post-text{
	text-align: justify;
}
.fancybox-container {
z-index: 999999!important;
}
.fancybox-caption {
  font-family: inherit !important;
}
.fancybox-caption {
  direction: rtl;
}
.entry-video,
.mejs-container{
	max-width: 100%;
}

/* WooCommerce 3.0 Gallery */

.single-product .pswp__button {
    background-color: transparent
}
.single-product div.product {
    position: relative;
    overflow: hidden
}
.single-product div.product:after,
.single-product div.product:before {
    content: "";
    display: table
}
.single-product div.product:after {
    clear: both
}
.single-product div.product .images,
.single-product div.product .summary,
.single-product div.product .woocommerce-product-gallery {
    margin-bottom: 2.617924em;
    margin-top: 0
}
.single-product div.product .woocommerce-product-gallery {
    position: relative
}
.single-product div.product .woocommerce-product-gallery .zoomImg {
    background-color: #fff
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    position: absolute;
    top: .875em;
    left: .875em;
    display: block;
    height: 2em;
    width: 2em;
    border-radius: 3px;
    z-index: 99;
    text-align: center
}
.single-product div.product .woocommerce-product-gallery img {
    margin: 0
}
.single-product div.product .woocommerce-product-gallery .flex-viewport {
    margin-bottom: 1.618em
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
    margin: 0;
    padding: 0
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:after,
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:before {
    content: "";
    display: table
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:after {
    clear: both
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
    list-style: none;
    margin-bottom: 1.618em;
    cursor: pointer
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    opacity: .5;
    -webkit-transition: all, ease, .2s;
    transition: all, ease, .2s
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
    opacity: 1
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li:hover img {
    opacity: 1
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li {
    width: 42.8571428571%;
    float: right;
    margin-left: 14.2857142857%
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n) {
    margin-left: 0
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n+1) {
    clear: both
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 23.8095238%;
    float: right;
    margin-left: 14.2857142857%
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n) {
    margin-left: 0
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1) {
    clear: both
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 14.2857142857%;
    float: right;
    margin-left: 14.2857142857%
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) {
    margin-left: 0
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: both
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 8.5714285714%;
    float: right;
    margin-left: 14.2857142857%
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n) {
    margin-left: 0
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1) {
    clear: both
}
.single-product div.product .images .woocommerce-main-image {
    margin-bottom: 1.618em;
    display: block
}
.single-product div.product .images .thumbnails a.zoom {
    display: block;
    width: 22.05%;
    margin-left: 3.8%;
    float: right;
    margin-bottom: 1em
}
.single-product div.product .images .thumbnails a.zoom.last {
    margin-left: 0
}
.single-product div.product .images .thumbnails a.zoom.first {
    clear: both
}
.single-product div.product form.cart {
    margin-bottom: 1.618em;
    padding: 1em 0
}
.single-product div.product form.cart:after,
.single-product div.product form.cart:before {
    content: "";
    display: table
}
.single-product div.product form.cart:after {
    clear: both
}
.single-product div.product form.cart .quantity {
    float: right;
    margin-left: .875em
}
.single-product div.product p.price {
    font-size: 1.41575em;
    margin: 1.41575em 0
}
.single-product div.product table.variations {
    margin: 0
}
.single-product div.product table.variations td,
.single-product div.product table.variations th {
    display: list-item;
    padding: 0;
    list-style: none;
    background-color: transparent
}
.single-product div.product table.variations .value {
    margin-bottom: 1em
}
.single-product div.product .single_variation .price {
    margin-bottom: 1em;
    display: block
}
.single-product div.product .variations_button {
    padding-top: 1em
}
.single-product div.product .variations_button:after,
.single-product div.product .variations_button:before {
    content: "";
    display: table
}
.single-product div.product .variations_button:after {
    clear: both
}
.single-product div.product .woocommerce-product-rating {
    margin-bottom: 1.618em;
    margin-top: -.875em
}
.single-product div.product .woocommerce-product-rating:after,
.single-product div.product .woocommerce-product-rating:before {
    content: "";
    display: table
}
.single-product div.product .woocommerce-product-rating:after {
    clear: both
}
.single-product div.product .woocommerce-product-rating a {
    font-weight: 400;
}
.single-product div.product .woocommerce-product-rating a:hover {
    text-decoration: none
}
.single-product div.product .woocommerce-product-rating .star-rating {
    float: right;
    margin-left: .6180469716em
}
.single-product div.product .product_meta {
    font-size: .875em;
    padding-top: 1em;
    border-top: 1px solid rgba(0, 0, 0, .05)
}
.single-product div.product .product_meta .posted_in,
.single-product div.product .product_meta .sku_wrapper,
.single-product div.product .product_meta .tagged_as {
    display: block
}
.single-product div.product .product_meta .posted_in:last-child,
.single-product div.product .product_meta .sku_wrapper:last-child,
.single-product div.product .product_meta .tagged_as:last-child {
    border-bottom: 0
}
.single-product div.product .product_meta a {
    font-weight: 400;
}
.single-product div.product .product_meta a:hover {
    text-decoration: none
}
.box{
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	margin-bottom: 10px;
    border-radius: 3px;
}
.nomargin-box{
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	box-shadow: 1px 1px 7px rgba(0,0,0,.2);
    border-radius: 3px;
	margin-bottom: 5px;
}
.padding-box{
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	box-shadow: 1px 1px 7px rgba(0,0,0,.2);
	margin-bottom: 10px;
    border-radius: 3px;
	padding: 10px;
}
.page-template-template-fullwidth article.box{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.page-template-template-fullwidth #primary .widget,
.page-template-template-fullwidth #primary .widget:before,
.page-template-template-fullwidth #primary .widget:after{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0 10px !important;
}
.red-box {
    border-right: 2px solid red;
}
.green-box {
    border-right: 2px solid green;
}
.blue-box {
    border-right: 2px solid blue;
}
.gray-box {
    border-right: 2px solid gray;
}
.yellow-box {
    border-right: 2px solid yellow;
}
.orange-box {
    border-right: 2px solid orange;
}
/* Woocommerce */
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"]{
	position: inherit;
}
.checkbox, .radio{
	display: initial;
}
#billing_postcode,
#shipping_postcode,
#billing_phone,
#billing_email{
	font-family: Tahoma, Arial;
	direction: ltr;
}

.cyborg-theme button,
.cyborg-theme input,
.cyborg-theme optgroup,
.cyborg-theme select,
.cyborg-theme textarea{
	color: black;
}
